﻿/* CSS layout */
body { 
	width: 95%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	background-repeat:repeat;
	text-decoration: none;
	}
	
	#wrapper {
	
	width: 1160px;
	margin-left: 70px;
	margin: -80px auto; 
	/*
	margin-top: 20px;
	*/
	margin-bottom: 15px;

}


#masthead {
}

#top_nav {
}

#container {
	min-width: 600px;

	
}

#containerxxx {
	min-width: 600px;
	
}


#right_col {
	width: 200px;
	float: right;
}

#page_content {
	margin-right: 200px;
	margin-top:-100px;
 /*
	border-color:black;
	border-style:solid; */
}

#container_for_top {
	min-width: 600px;
}

#left_col_top {
	width: 200px;
	float: left;
	height: 279px;
	width: 326px;
	margin-left:-10px;
}

#left_col_top1 {
	width: 200px;
	float: left;
	width: 326px;
	margin-left:-10px;
}


#right_col_top {
	width: 200px;
	float: right;
	height: 86px;
	/*margin-top:90px;
	margin-right:-120px;
	*/
	border-style:solid;
	border-width:thin;
}

#domain_top {
	margin-left: 200px;
	margin-right: 200px;
	
}

#network_of_sites {
	

	color:black;
	margin-left:370px;
}
#network_of_sites A { color: blue; text-decoration:underline; }
#network_of_sites A:visited { color:blue;}
#network_of_sites A:active { color:blue;}
#network_of_sites A:hover { color:blue; text-decoration:underline;}

#footer {
	clear: both; 
	margin-left: 220px;
}

#container_middle {
	min-width: 600px;
}

#left_col_middle {
	width: 200px;
	float: left;
}

#right_col_middle {
	width: 200px;
	float: right;
}

#page_content_middle {
	margin-left: 200px;
	margin-right: 200px;
}

